/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* Garrery */
.ngg-galleryoverview {
  padding-left:1em;
  box-sizing:border-box;
}
.clear {
  clear:both;
}
html {
  background:#fff;
}
#main.col-full, .layout-full #main, .col-full, #main.fullwidth {
  width:1080px;
}
body {
  background:#fff;
  min-width:0;
}
/* Header */
#header-container {
  background:none;
  border:none;
}
#header {
  border-bottom:none;
  background:#404041;
  padding:20px 0;
}

/* Nav */
#navigation {
  padding:.8em 1em .3em;
  box-sizing:border-box;
}
.nav a {
  color:#fff;
  text-shadow:none;
}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.current-menu-item a, .nav li.sfHover {
  border:none;
  border-radius:0;
  -webkit-border-radius:0;
  background:none;
  box-shadow:none;
  -webkit-box-shadow:none;
  color:#929497;
}
.nav li:hover a {
  color:#929497;
}

/* Home */
body.page-template-template-home #content {
  padding:0;
}
body.page-template-template-home #title-container {
  padding:0;
}
body.page-template-template-home #title-container h2 {
  display:none;
}
.home_box {
  background:#f1f2f2;
  padding:2em 2em;
}
.home_box h1 {
  text-align:center;
  color:#273e66;
}
.home_box_content {
  padding:1.2em 3em 0;
  border:1px solid #bcbec0;
  background:#fff;
  box-shadow:0px 0px 8px #e0e0e0 inset;
}

/* Footer */
#footer-widgets-container {
  display:none;
}
#footer-container {
  background:none;
}
#footer {
  background:#404041;
  color:#fff;
  text-align:center;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border-top:1px solid #6d6e71;
  padding:20px 0;
}

/* Contact */
#contact_box {
}
.contact_box_left {
  float:left;
  width:44%;
}
.contact_box_right {
  float:right;
  width:54%;
}
#contact_box h2 {
  color:#273e66;
  font-weight:bold;
}
#contact_box h2 span {
  color:#273e66;
  font-weight:normal;
}
.contact_detail {
  background-color:#e0e0e0;
  padding:1em 1em 0;
  box-sizing:border-box;
  min-height:158px;
}
.contact_box_right .address {
  float:left;
  width:30%;
  margin-right:2%;
}
.contact_box_right .phone {
  float:left;
  width:30%;
  margin-right:2%;
}
.contact_box_right .email {
  float:left;
  width:36%;
}
.contact_box_right .email a:link {
  color:#777;
}
.contact_detail .title {
  color:#273e66;
  padding-bottom:.3em;
  border-bottom:1px solid #fff;
  margin-bottom:.6em;
}
/* Page */
.returnbtn {
  text-align:right;
}
.post .title, .page .title, h1.title {
  margin:.5em auto;
}
#title-container {
  background:none repeat scroll 0 0 #fff;
  border-bottom:none;
  border-top:none;
  text-align:center;
  padding:0;
}
#title-container h2 {
  color:#273e66;
  font-weight:bold;
  padding:15px 0;
}
#content {
  padding:0;
}
.entry {
  margin-bottom:0;
}
.entry img, img.thumbnail {
  margin-bottom:0;
  padding:0;
  border:none;
  background:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  width:100%;
  height:100%;
}
.entry ul li {
  list-style-type:none;
}
#content {
  min-height:370px;
}

/* About Page */
#about_chenxiao .photo {
  float:left;
  width:40%;
  margin-right:2%;
}
#about_chenxiao .short-des {
  float:right;
  width:58%;
  padding:10px;
  box-sizing:border-box;
  background:#f1f2f2;
  text-align:center;
}
#about_chenxiao .short-des p {
  margin-bottom:0;
  font-weight:bold;
}
#about_chenxiao .des {
  margin-top:.618em;
}
.chenxiao_event {
  float:left;
  width:46%;
  text-align:center;
}
.event_box {
  float:right;
  width:32%;
  margin:0 0 2% 1%;
  padding:10px;
  padding-bottom:0;
  box-sizing:border-box;
  background:#f1f2f2;
  min-height:229px;
}
.event_box p {
  font-size:.9em;
  margin-bottom:.5em;
}
.event_box h4 {
  font-size:1em;
  margin-bottom:.5em;
}
div.event_box:hover {
  background:#273e66;
  color:#fff;
}
div.event_box:hover p {
  color:#fff;
}
div.event_box:hover h4 {
  color:#fff;
}
.publication {
  padding:10px;
  box-sizing:border-box;
  background:#f1f2f2;
}
.publication p {
  margin-bottom:.5em;
  font-size:12px;
}

/* Gallery */
.item_title {
  color:#fff;
}
a.link_post {
  display:none !important;
}
.ngg-gallery-thumbnail img {
  height:auto;
}

/* Exhibition News & Integrated Arts */
.widget {
  margin-bottom:0;
}
.widget_woothemes_features .columns-1 .feature {
  padding:.7em;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  margin:0 1% 1em;
  background:#f0f1f1;
}
.widget_woothemes_features .columns-1 .feature h3 {
  margin:.7em auto 0;
  background:#fff;
  padding:.7em;
}
.widget_woothemes_features .columns-1 .feature .feature-content {
  margin:0 auto .7em;
  background:#fff;
  padding:.7em;
}
.exhibition_news_box, .integrated-arts_box, .moreabout_box {
  width:33.33333%;
  float:left;
}
.readmore {
  text-align:right;
  font-style:italic !important;
  margin-bottom:0 !important;
}
h1.readmore_title {
  border-top:1px solid #6d6e71;
  font-weight:bold !important;
  text-align:center;
  padding:.5em 0;
  margin:0;
  color:#273e66;
}
/*contact form*/
.contact-input{
    border-radius: 0px;
    border-color: black; 
    line-height: 1.5em;
    margin-left: 1em;
}
.contact-area{

border-radius: 0px;
    border-color: black; 
    line-height: 1.5em;
   margin-left: 10.5em;
    margin-top: -1.5em;
    width: 23.3em;
}
#contact-button{
float: right;
    margin-right: 3.5em;
    border-radius: 0px;
    border: 1px solid #767879;
    border-bottom-color: #63676B;
    background-color: gray;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 2em;
    font-size: medium;
    margin-top: 1em;
}
div.wpcf7 img.ajax-loader{

width:2%;

}

div.wpcf7-response-output{

margin-top: 5em;


}
